/* Announce CSS*/
#campaign_pages {
	width: 607px;
	height: 144px;
	float:right;
}	 
#campaign_file {
	float: right;
	width: 400px;
	height: 120px;
	padding-right: 50px
}	

/* BASE CSS */

* {
	margin: 0px;
	padding: 0px;
}

html {
	background-color: #6C0025;
	background-image: url('../images/background.gif');
	background-repeat: repeat-x;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	background-image: url('../images/background.jpg');
	background-position: top center;
	background-repeat: no-repeat;
}

body.editor {
	background-color: #FFFFFF;
	background-image: none;
}

table {
	border-collapse:collapse;
	border-spacing: 0px;
	border: 0px;
} 

table td {
	vertical-align: top;
}

table th {
	text-align: left;
	font-weight: bold;
	vertical-align: bottom;
}

#content table {
	border-collapse: separate;
	border-width: 1px;
	border-spacing: 1px;
}

#content table.datatable {
	border-width: 0px;
	border-spacing: 0px;
	border-top: 1px solid #999999;
	border-left: 1px solid #999999;
}

#content table.datatable th, #content table.datatable td {
	padding: 1px 5px 0px 5px;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	text-align: left;
	vertical-align: middle;
}

p {
	margin-bottom: 10px;
}

ul, ol {
	padding-left: 15px;
}

sup {
 font-size: smaller;
 vertical-align: baseline;
 position: relative;
 bottom: .5em;
 }

.preamble{
	background-color: #E9E3E0;
}	
 
 
 
 
 
#content ul, #content ol {
	padding-left: 15px;
	margin-bottom: 10px;
}

#content td ul, #content td ol {
	padding-left: 25px;
}

h1 {
	font-size: 16px;
	font-weight: bold;
	line-height: 20px;
	color: #C2194B;
	margin-bottom: 10px;
}

.home h1 {
	font-size: 22px;
	margin-bottom: 3px;
}

h2 {
	font-size: 14px;
	font-weight: bold;
	line-height: 18px;
	color: #685040;
	margin-bottom: 5px;
}

.home h2 {
	font-size: 16px;
}

h3 {
	font-size: 13px;
	font-weight: bold;
	line-height: 17px;
}

.home h3 {
	color: #C2194B;
}

img { 
	border: none;
}

a {
	text-decoration: none;
	outline: none;
	color: #C2194B;
}

a:hover {
	color: #000000;
}

blockquote {
	margin: 10px 0px 10px 15px;
}

div.hr {
	height: 2px;
	background-image: url(../images/hr.gif);
	background-repeat: repeat-x;
	margin: 10px 0px;
}

div.hr hr {
	display: none;
}  

.cl {
	clear: left;
}

.cr {
	clear: right;
}

.cb {
	clear: both;
}

.brown {
	color: #685040;
}

.right_photo {
	float: right;
	margin: 0px 0px 10px 15px;
}

.left_photo {
	float: left;
	margin: 0px 15px 10px 0px;
}

/* FORM CSS */                      

fieldset {
	border: 0px;
}
 
legend {
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 5px;
}
 
fieldset td {
	padding: 2px 4px;
}

input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
}

optgroup {
	font-weight: bold;
}

optgroup option {
	margin-left: 15px;
}
 
.button {
	border: 0px;
	background-color: #000000;
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
	padding: 2px 4px;
}

.alert, .red {
	color: #FF0000;
}

/* LAYOUT CSS */

#container {
	margin: 0px auto;
	padding: 25px 0px 0px 0px;
	width: 950px;
/*	overflow: hidden;*/
}

#logo {
	margin: 0px 0px 0px 3px;
}

#content_box {
	background-image: url('../images/content_bg.gif');
	background-repeat: repeat-y;
}

#content_box_top {
	background-image: url('../images/content_bg_top.jpg');
	background-repeat: no-repeat;
	background-position: top left;
}

#content_box_bottom {
	background-image: url('../images/content_bg_bottom.jpg');
	background-repeat: no-repeat;
	background-position: bottom left;
	padding: 16px 0px 35px 0px;
}

#content {
	width: 660px;
	float: right;
	margin: 0px 23px 0px 0px;
	display: inline;
}

#right-content {
	float:right;
	width: 200px;
	padding: 15px;
	margin: 0 0 15px 15px;
	border: 1px solid #aaa;
	background-color: #eee;
}

#breadcrumb {
	color: #C2194B;
	font-weight: bold;
	margin-bottom: 10px;
}

#breadcrumb a {
	color: #685040;
}

#home_slideshow {
	margin: 10px 0px 0px 0px;
	position: relative;
	height: 285px;
}

#home_slideshow_inner {
	width: 654px;
	height: 227px;
	margin-left: 3px;
	position: relative;
}

.header_home_slide {
	position: absolute;
	top: 0;
	left: 0;
	width: 642px;
	height: 223px;
	background-image: url('../images/home_slideshow_bg.png');
	padding: 2px 10px 2px 2px;
	color: #DFDDDC;
}

.header_home_slide .header_image {
	float: left;
}

.header_home_slide div {
	float: right;
	padding: 20px;
	width: 190px;
}

.header_home_slide h3 {
	font-size: 16px;
	color: #FFFFFF;
	margin-bottom: 10px;
}

#home_slide_overlay {
	position: absolute;
	top: 0px;
	left: 3px;
}

#home_slideshow_buttons {
	position: absolute;
	top: 203px;
}

#home_slideshow_buttons a {
	width: 135px;
	height: 70px;
	padding: 5px 5px 0px 10px;
	margin-left: 20px;
	display: block;
	float: left;
	background-image: url('../images/home_slideshow_button.png');
	background-repeat: no-repeat;
	color: #070D10;
	line-height: 15px;
	text-align: right;
	font-style: italic;
	cursor: hand;
}

#home_slideshow_buttons a b {
	color: #FFFFFF;
	font-weight: bold;
	text-align: left;
	font-style: normal;
	display: block;
	height: 48px;
}

.home_column {
	width: 208px;
	float: left;
	margin-left: 18px;
}

.home_column img {
	margin-bottom: 5px;
}

.home_column b {
	color: #C2194B;
}

.home_column b.brown {
	color: #685040;
}

.home_events {
	background-image: url('../images/home_upcoming_events_bg.gif');
	background-position: bottom left;
}

.home_events p {
	padding: 0px 14px;
}

#left_content {
	width: 230px;
	float: left;
	margin: 0px 0px 0px 20px;
	display: inline;
}

#search_boxes b {
	font-size: 16px;
	color: #261B13;
}

#search_boxes a {
	line-height: 25px;
}

#search_boxes select, #search_boxes input {
	margin-top: 4px;
}

#search_boxes select {
	width: 100%;
	background-color: #DAD0CA;
	color: #726861;
	margin: 4px 0px 10px 0px;
}

#search_boxes .search_box {
	float: left;
	border: 0px;
	width: 200px;
	height: 18px;
	color: #726861;
	padding: 0px 0px 0px 6px;
	background-image: url('../images/search_box.gif');
	background-repeat: no-repeat;
	background-color: transparent;
}

#contact_info {
	font-size: 24px;
	font-weight: bold;
	color: #685040;
	line-height: 28px;
}

#contact_info b {
	font-size: 16px;
	font-weight: bold;
	line-height: 16px;
	color: #C2194B;
}

#contact_info .small {
	font-size: 9px;
	line-height: 10px;
	display: block;
	float: right;
	width: 75px;
	margin-top: 3px;
}

#contact_info .homephone {
	color: #917664;
	font-size: 20px;
	line-height: 20px;
}

#contact_info a {
	font-size: 16px;
	color: #685040;
	line-height: 16px;
}

#contact_info img {
	margin-top: 4px;
}

#copyright {
	padding: 3px 10px 0px 0px;
	text-align: right;
	font-size: 10px;
	color: #DCDAD9;
}

/* NAVIGATION CSS */

#nav_container {
	background-image: url('../images/nav_bg.gif');
	background-repeat: no-repeat;
	height: 30px;
	margin: 70px 0px 0px 0px;
	position: relative;
	z-index: 2000; 
}

#nav {
	padding: 0px;
	margin-left: 28px;
	height: 30px;
}

#nav li {
	list-style: none;
	float: left;
	height: 30px;
}

#nav li.active {
	background-image: url('../images/nav_active.gif');
	background-position: bottom center;
	background-repeat: no-repeat;
}

#nav li a {
	display: block;
	height: 21px;
	text-indent: -9999px;
	overflow: hidden;
	margin: 0px 30px;
}

#nav li a:hover, #nav li.active a {
	background-position: 0px -21px;
}

#nav a.nav1 {
	background-image: url('../images/nav_home.gif');
	width: 45px;
}

#nav a.nav2 {
	background-image: url('../images/nav_products.gif');
	width: 63px;
}

#nav a.nav3 {
	background-image: url('../images/nav_solutions.gif');
	width: 65px;
}

#nav a.nav4 {
	background-image: url('../images/nav_support.gif');
	width: 105px;
}

#nav a.nav5 {
	background-image: url('../images/nav_resources.gif');
	width: 74px;
}

#nav a.nav6 {
	background-image: url('../images/nav_about_us.gif');
	width: 65px;
}

#nav a.nav7 {
	background-image: url('../images/nav_contact.gif');
	width: 57px;
}

#nav li ul {
	display: none;
	position: absolute;
	top: 21px;
	z-index: 1000;
	width: 170px;
	background-color: #56727C;
	border-top: 1px solid #113D4C;
	padding: 0px;
	margin-left: 28px;
}

#nav li.hover ul, #nav li:hover ul {
	display: block;
	z-index: 100;
}

#nav li ul li {
	line-height: 16px;
	position: relative;
	height: auto;
}

#nav li.active ul li {
	background-image: none;
}

#nav li ul li a, #nav li.active ul li a {
	float: none;
	text-indent: 0;
	color: #FFF;
	display: block;
	width: 154px;
	text-align: left;
	height: auto;
	padding: 4px 8px;
	margin: 0px;
}

#nav li ul li a:hover {
	color: #DBD0C9;
}

#nav li ul li ul, #nav li:hover ul li ul, #nav li.hover ul li ul {
	margin: -1px 0 0 170px;
	left: 0;
	display: none;
	top: 0px;
}

#nav li ul li:hover ul, #nav li ul li.hover ul {
	display: block;
	z-index: 100;
}

#subnav, #feature_article {
	width: 230px;
	background-image: url('../images/subnav_top.gif');
	background-repeat: no-repeat;
}

#subnav div, #feature_article div {
	background-image: url('../images/subnav_bottom.gif');
	background-position: bottom left;
	background-repeat: no-repeat;
	padding: 16px 0px 16px 15px;
	width: 215px;
	min-height: 70px;
}

#subnav b {
	display: block;
	width: 200px;
	color: #4C382B;
	font-size: 13px;
	border-bottom: 1px solid #4C382B;
	margin-bottom: 7px;
}

#subnav ul {
	padding: 0px;
	margin: 0px;
}

#subnav li {
	list-style: none;
	line-height: 16px;
	margin-top: 5px;
	padding: 3px 0px 0px 0px;
}

#subnav li.active {
	background-image: url('../images/subnav_active.gif');
	background-repeat: no-repeat;
	background-position: top right;
}

#subnav li a, #subnav li.active ul li a {
	color: #4C382B;
}

#subnav li a:hover, #subnav li.active a, #subnav li.active ul li a:hover {
	color: #C2194B;
}

#subnav ul ul {
	margin: 5px 15px 10px 0px;
	background-color: #E9E3E0;
}

#subnav ul ul li {
	margin: 0px;
}

#subnav ul ul li a {
	display: block;
	padding: 3px 8px;
}

#subnav ul ul li.active  {
	background-color: #F9F8F7;
	background-image: none;
}

#feature_article div {
	padding: 10px 11px 16px 11px;
}

#feature_article img {
	margin-bottom: 10px;
}

#feature_article a {
	font-style: italic;
}

/* GALLERY STYLES */

.gallery {
	padding: 0px;
	margin: 0px;
}

.gallery td {
	width: 167px;
	text-align: center;
	padding: 0px 7px 17px 0px;
}

.gallery table {
	background-color: #FAF8F6;
	border: 1px solid #C1BAB1;
	width: 138px;
	height: 138px;
}

.gallery td table td {
	padding: 2px;
	width: 137px;
	height: 137px;
	vertical-align: middle;
}

.gallery img {
	padding: 0px;
	margin: 0px;
}

/* ADMIN CSS */

#admin .button {
	margin: 0px 3px 6px 0px;
}

#admin .admin_table, #admin table {
	width: 100%;
}

#admin .admin_table td, #admin table td {
	padding-right: 4px;
}

#admin ul, #admin ol {
	padding-left: 0px;
}

#admin_nav .button {
	width: 150px;
}

.admin-index-list img { 
	float: left; 
	padding: 2px 6px 2px 4px;
}

.admin-index-list, .admin-index-grid { 
	list-style-type: none; 
	margin: 0px; 
	padding: 0px; 
	width: 100%;
}

.admin-index-list li { 
	padding: 3px;
	margin: 5px 0px;
	line-height: 17px;
	background-color: #aaa; 
	background-image: url('../images/admin_bar_bg_light.png');
	background-position: center left;
	background-repeat: repeat-x;
	border: 1px solid #999; 
}

.admin-index-list li div {
	float: right;
	padding: 0px;
	margin: 0px 3px;
	text-align: center;
}

#admin .admin-index-list .button { margin: 0px; width: 100%; }
.admin-index-list li div.view { width: 46px; }
.admin-index-list li div.configure { width: 77px; }
.admin-index-list li div.edit { width: 36px; }
.admin-index-list li div.subpages { width: 85px; }
.admin-index-list li div.delete { width: 55px; }

.admin-index-grid li {
	width: 143px;
	height: 288px;
	padding: 8px 0px 0px 8px;
	float: left;
	background-color: #aaa; 
	border: 1px solid #999; 
	margin: 0px 10px 10px 0px;
}

#admin .specs-tree li {
	margin-left: 15px;
}

#admin .specs-tree li.expand {
	list-style-image: url("../images/arrow-down.gif");
}

#admin .specs-tree li.collapse {
	list-style-image: url("../images/arrow-right.gif");
}

#admin .specs-tree li label {
	font-weight: bold;
	cursor: pointer;
}

#admin label {
	white-space: nowrap;
}

#admin .data-grid label {
	white-space: normal;
}

.data-grid {
	width: 100%;
	border-spacing: 1px;
	border-collapse: separate;
	border-width: 0px;
	margin-bottom: 10px;
}

.data-grid td {
	padding: 3px 6px;
	background-color: #E9E3E0;
}

.data-grid td.data-label {
	width: 130px;
}

.data-grid td.sku {
	width: 93px;
}

.data-grid td.descr {
	width: 510px;
}

.data-grid tr.alt {
	background-color: #DDDDDD;
}

/* FAQ Styles */
#faqs b.question {
	cursor: pointer;
}

#faqs div.collapse div.answer {
	display: none;
}

#faqs div.expand div.answer {
	display: block;
	margin-bottom: 10px;
}

/* Rep Search */

#rep_search {
	float: right;
}

#rep_search select {
	margin-bottom: 8px;
}

#rep_search_content {
	width: 360px;
	padding-right: 10px; /*right was 20px*/
	border-right: 1px solid #DFDEDD;
}

#rep_search_content2 {
	/* width: 360px; */
	padding-right: 10px; /*right was 20px*/
	/* border-right: 1px solid #DFDEDD; */
}

img.distributor-logo { 
	float:right;
	border: 1px solid #DFDEDD;
	margin: 5px 0px 10px 10px; /*left was 15 */
}

/* Catalog CSS */

.category_product_content {
	clear: both;
	float: right;
	width: 520px;
}

.category_product_content h3 a {
	color: #4C382B;
}

.category_product_content h3 a:hover {
	color: #000000;
}

.category_product_thumbnail {
	background-repeat: no-repeat;
	width: 124px;
	height: 56px;
	background-position: center center;
	background-color: #FFFFFF;
}

.category_product_link {
	background-image: url('../images/view_product_bg.gif');
	background-repeat: no-repeat;
	display: block;
	width: 124px;
	height: 19px;
	padding-top: 5px;
	color: #FFFFFF;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	text-align: center;
	margin-top: 2px;
}

.category_product_link:hover {
	color: #FFFFFF;
}

/* Product CSS */

#product_header {
	background-image: url('../images/product_header_bg.gif');
	background-repeat: no-repeat;
	width: 660px;
	height: 227px;
	position: relative;
	margin-bottom: 10px;
}

#product_intro {
	float: right;
	width: 184px;
	margin: 20px 20px 20px 0px;
	color: #DFDDDC;
}

#product_intro h1 {
	color: #FFFFFF;
}

#product_photos {
	padding: 7px 0px 7px 11px;
}

#product_header #zoom {
	position: absolute;
	top: 210px;
	left: 351px;
}

#product_resources {
	width: 208px;
	float: right;
	margin: 0px 0px 15px 20px;
	background-image: url('../images/related_resources_bg.gif');
	background-position: bottom left;
	background-repeat: no-repeat;
	padding-bottom: 10px;
}

#product_resources p {
	margin: 10px 15px 0px 15px;
}

p.footnotes {
	font-size: 11px;
}

p.footnotes sup {
	font-size: 8px;
}

#tabs {
	clear: both;
	background-image: url('../images/tabs_bg_top.gif');
	background-repeat: no-repeat;
	background-color: #DAD0CA;
	background-position: top left;
	padding: 0px;
	margin: 0px;
	border: 0px;
}

#tabs .ui-tabs-panel {
	background-image: url('../images/tabs_bg_bottom.gif');
	background-position: bottom left;
	background-repeat: no-repeat;
	width: 630px;
	padding: 15px;
}

#tabs .ui-tabs-panel div {
	width: 630px;
}

#tabs .ui-tabs-panel div {
	width: auto;
}

#content #tabs ul.ui-tabs-nav {
	margin: 0px 0px 5px 0px;
	padding: 0px;
	float: left;
	height: 33px;
	width: 100%;
	background-image: none;
	background-color: transparent;
	border: 0px;
}

#content #tabs ul.ui-tabs-nav li {
	list-style: none;
	float: left;
	height: 33px;
	line-height: 24px;
	background-image: none;
	background-color: transparent;
	border: 0px;
	margin: 0px;
}

#content #tabs ul.ui-tabs-nav li.ui-state-active {
	background-image: url('../images/tabs_active.gif');
	background-repeat: no-repeat;
	background-position: bottom center;	
}

#content #tabs ul.ui-tabs-nav li#first_tab a {
	border-left: 0px;
}

#tabs ul.ui-tabs-nav li a {
	color: #DFDDDC;
	display: block;
	width: auto;
	height: 24px;
	padding: 0px 15px;
	border-left: 1px solid #435359;
}

#tabs ul.ui-tabs-nav li a:hover, #tabs ul.ui-tabs-nav li.ui-state-active a {
	background-color: #E9E3E0;
	color: #1A313B;
}

#tabs ul.ui-tabs-nav li#first_tab a:hover, #tabs ul.ui-tabs-nav li#first_tab.active a {
	background-image: url('../images/tabs_first_hover.gif');
	background-repeat: no-repeat;
}

.data-tab {
	min-height: 50px;
}

.data-tab li {
	clear:left;
}

#content ul.accordian {
	margin: 0;
	padding: 0;
}

#content ul.accordian h1, #content ul.accordian h2 {
	cursor: pointer;
}

#content ul.accordian li {
	list-style: none;
	margin: 0;
	padding: 0;
}

#content ul.accordian li ul {
	padding: 0;
	margin: 0 0 15px 15px;
}
